﻿body {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    margin: 0;
    padding: 0;
    background-image: url('/Images/gradient.jpg');
    background-repeat: repeat-x;
    background-color: #fff;
    font-family: Verdana, Sans-Serif;
    font-size: 13px;
    line-height: 20px;
}

/*.terms_content 
{
    border: 2px outset gray;
    font-family: Verdana;
    font-weight: bold;
    font-size:small;
    width:90%;
    text-align:left;
    vertical-align: middle;
    padding:10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}*/

#TermContent {
    float: left;
    width: 100%;
    text-align: left;
    font-family: Verdana, sans-serif;
    background-color: gainsboro;
}

h2 {
    text-align: center;
}

/* Fix for extra space above menu in Chrome and Safari */
img[alt='Skip Navigation Links'] {
    display: none;
}

a img, a:link img, a:visited img, a:hover img, a:active img {
    border: 0 !important;
}

/*Header area*/

#logoArea {
    float: left;
    padding-left: 0px;
    border-style: none;
    border-width: 0;
    background-repeat: repeat;
    height: 100px;
    box-shadow: 0px 0 5px 0 #999;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
}

#headerWide {
    /*background-color:white;*/
    margin: auto;
}

#headerContainer {
    max-width: 900px;
    height: 100px;
    /*width: expression(document.body.clientWidth > 1040? "1040px": "auto" );*/
    /*min-width: 900px;*/
    margin-left: auto;
    margin-right: auto;
    /*overflow: hidden;*/
    padding-left: 20px;
    padding-right: 20px;
    clear: both;
    border-style: none;
    z-index: 0;
}

/*Menu area*/

#menuWide {
    /*background: #009aff;
    text-align: center;
    padding: 0 0 0 0;*/
    width: 900px;
    margin: auto;
    box-shadow: 0px 0 5px 0 #999;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    z-index: 100;
    position: relative;
}

.UMContainer table {
    padding: 0 10px;
    text-align: center;
    margin-left: 0px;
    margin-right: auto;
    max-width: 1000px;
}

/*Search Pastors page*/

.mainContainer {
    /*width: 900px;*/
    text-align: left;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    left: 0px;
    background-color: #c5e2ff;
}

    .mainContainer table {
        border-style: none;
        border-color: inherit;
        border-width: 5px;
        -webkit-border-radius: 20px;
        -khtml-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
    }

#myTable td {
    height: 26px;
    width: 200px;
    text-align: center;
}

#myTable textbox {
    width: 150px;
}

.SmallLabelBold {
    font-size: small;
    font-weight: 700;
    color: MenuText;
    height: 10px;
    text-wrap: none;
}

/*Images on Default page*/

.ImageCell {
    text-align: center;
    width: 16.7%;
    vertical-align: top;
    text-align: center;
    height: 150px;
}

.ImageButton {
    height: 125px;
    width: 105px;
}

    .ImageButton a:hover {
        background-color: #FFF;
    }

.ImageLabel {
    font-weight: bold;
    width: 105px;
    background-color: white;
}

.ImageContainer {
    background-color: #c5e2ff;
    margin: 0;
    /*margin-top: -20px;*/
    width: 100%;
}

    .ImageContainer table {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }

#searchBar {
    background-image: url('/images/redgrad.png');
    color: #fff;
}

#MainImage {
    float: left;
    width: 50%;
}

#MainContent {
    float: right;
    width: 50%;
    text-align: left;
    font-family: Verdana, sans-serif;
}

#home_content {
    margin-top: auto;
    margin-bottom: auto;
    padding: 20px 10px;
    vertical-align: middle;
    text-align: left;
    height: 250px;
    /*background-color:#b6d2ff;*/
    font-family: Verdana, sans-serif;
    font-size: small;
}

#home_content2 {
    padding: 10px;
    /*border-style: solid;
    border-color: gray;
    border-width: 2px;*/
    height: 300px;
    /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;*/
    /*border-radius: 10px;*/
    vertical-align: middle;
}

.Container {
    min-height: 600px;
    position: relative;
    width: 900px;
    background-color: white;
    box-shadow: 0px 0 5px 0 #999;
    margin: 0 auto;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    text-align: left;
    text-decoration: none;
    height: 100%;
    z-index: 0;
    font-family: Verdana, sans-serif;
}

.rightDisc {
    text-align: right;
    font-weight: bold;
    padding: 0 5px;
}

.leftDisc {
    text-align: left;
}

/* Gridview */
.mGrid {
    background-color: white;
    /*color:black;*/
    border: solid 1px #525252;
    font-size: small;
    padding: 3px;
}

    .mGrid td {
        padding: 4px 10px 0px 10px;
        border: solid 1px #c1c1c1;
        color: black; /* data text color */
        text-align: left;
    }

        .mGrid td a {
            color: #003366;
        }

    .mGrid th {
        padding: 4px 2px;
        color: white;
        border-left: solid 1px #525252;
        font-size: 0.9em;
        text-align: center;
    }

        .mGrid th a {
            color: red;
        }

    .mGrid .alt {
        background-color: #6699cc;
    }

    .mGrid .pgr {
        border-width: 0;
        padding: 0 6px;
        border-left: solid 1px #666;
        font-weight: bold;
        color: #3333ff;
        line-height: 12px;
    }

        .mGrid .pgr a {
            color: #3333ff;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #3333ff;
                text-decoration: none;
            }

.altRow {
    background-color: #c5e2ff;
}

/*Page*/
.sideTxt {
    text-align: right;
    font-weight: bold;
    color: #fff;
}

.leadsideTxt {
    text-align: right;
    font-weight: bold;
    color: #fff;
    width: 175px;
}

.leadDDL {
    width: 300px;
}

.lftTxt {
    text-align: left;
    font-weight: bold;
    color: #fff;
    padding: 0 0 0 10px;
}

.sideTxtEntity {
    text-align: right;
    font-weight: bold;
    color: white;
    /*width: 200px;*/
}

.sideTxtChk {
    font-weight: bold;
    color: white;
}

.representsTbl {
    border: 0 !important;
}

.main {
    background-color: #6699cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 15px 10px 0;
    border: 1px solid #999;
    margin: 10px;
    /*box-shadow: 0px 0 3px 0 #000;*/
}

.mainCharts {
    background-color: #6699cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 20px 30px;
    border: 1px solid #999;
    margin: 10px;
    /*box-shadow: 0px 0 3px 0 #000;*/
}

.mainProfile {
    /*background-color:#6699cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 15px 10px 30px;
    border: 1px solid #999;
    margin: 10px;*/
}

.mainChurchProfile {
    background-color: #6699cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 20px;
    border: 1px solid #999;
    margin: 10px;
}

.mainContact {
    background-color: #6699cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 15px 10px 0;
    border: 1px solid #999;
    margin: 10px 100px;
    text-align: center;
    font-size: 16px;
    /*box-shadow: 0px 0 3px 0 #000;*/
}

.mainDisc {
    background-color: #6699cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 15px 10px 0;
    border: 1px solid #999;
    margin: 10px 50px;
    text-align: center;
    font-size: 16px;
}

/*.mainDisc td {
        margin: 0 auto;
        text-align: center;
        padding: 5px;
    }*/

.mainLogin {
    background-color: #6699cc;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 0 15px 10px 0;
    border: 1px solid #999;
    margin: 30px 200px;
    text-align: center;
    font-size: 16px;
    height: 350px;
    /*width:300px;*/
}

.littleLogin {
    background: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    padding: 10px 15px 10px 0;
    margin: 10px 60px;
    text-align: center;
    font-size: 16px;
    height: 200px;
    color: #003366;
    font-family: Verdana, sans-serif;
}

.littleDisplay {
    background: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    /*padding: 10px 15px 10px 0;*/
    /*margin: 10px;
    text-align: center;
    font-size: 16px;
    min-height: 200px;
    color: #003366;
    font-weight: bold;
    font-family: Verdana, sans-serif;*/
}

/*.littleDisplay td {
        width: 600px;
    }*/

.littleChurch {
    background: #fff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    /*border: 8px solid red;*/
    padding: 50px;
    margin: 10px;
    text-align: center;
    font-size: 16px;
    /*min-height: 200px;*/
    color: #003366;
    font-weight: bold;
    font-family: Verdana, sans-serif;
}

    .littleChurch td {
        /*width:500px;*/
    }

.littleChurchTbl {
    text-align: right;
    width: 150px;
    vertical-align: top;
    color: #990000;
}

.lftChurch {
    text-align: left;
    font-weight: bold;
    padding: 0 0 0 10px;
}

.mainChurchTbl {
    /*table-layout: fixed;*/
    color: white;
    width: 225px;
    margin: 0 10px;
}

.mainChurchTblProfile {
    /*table-layout: fixed;*/
    color: white;
    width: 429px;
    margin: 0 10px;
}

.mainChurchTblEntity {
    /*table-layout: fixed;*/
    color: white;
    width: 350px;
    margin: 0 10px;
}

/*.mainChurchTbl td {
        width: 200px;
    }*/

.lblPrecursor {
    color: #990000;
}

.validation {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #fff;
    font-size: 16px;
    color: red;
    margin: 10px 30px;
}

.mainTbl {
    /*table-layout: fixed;*/
    color: white;
    vertical-align: top;
    text-align: center;
}

.mainChtsTbl {
    color: white;
}

.mainDisTbl {
    table-layout: fixed;
    color: white;
    width: 200px;
}



.loginTbl {
    table-layout: fixed;
    color: white;
}

.mainTbltextbox {
    /*-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;*/
    padding: 2px;
    text-align: left;
    margin-left: 0px;
}

.button {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid gray;
    background: url(/images/submit.png);
    color: white;
}

    .button:hover {
        border-color: #fc3838;
        /*background-color: #990000;*/
    }

.ddl {
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}

.labelTbl {
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

.SmallHyperlink {
    font-size: small;
    color: navy;
    text-decoration-line: underline;
    font-weight: bold;
}

.Smallhl {
    font-size: small;
    text-decoration-line: underline;
    font-weight: bold;
}

.SeparatorCell {
    column-span: all;
    height: 15px;
}

.churchResults {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #c5e2ff;
    padding: 10px;
    min-height: 350px;
    text-align: center;
    vertical-align: central;
}

.churchResLbl {
    font-weight: bold;
    color: #990000;
    font-size: 16px;
}

.factsTd {
    width: 150px;
}

.factslittle {
    width: 25px;
}

.filter {
    text-align: left;
}


/*Footer*/
#footer {
    max-width: 900px;
    /*width: expression(document.body.clientWidth > 1040? "1040px": "auto" );*/
    padding-top: 5px;
    min-width: 800px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding: 10px;
    color: #fff;
    clear: both;
    text-align: left;
    min-height: 200px;
    text-decoration: none;
    background-image: url('/images/graygrad.png');
    height: 209px;
}

#leftFooter {
    float: left;
    width: 70%;
    text-align: justify;
    /*border-right: 2px solid black;*/
    padding: 0 25px 0 0;
}

#rightFooter {
    float: right;
    width: 200px;
    padding: 0 15px 0 0;
    font-size: 10px;
}

#footer a {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

    #footer a:hover {
        color: blue;
        text-decoration: underline;
    }

#footerWide {
    display: block;
    width: 900px;
    background-color: #999;
    padding: 0;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 0 5px 0 #999;
    min-height: 200px;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
}

#footerBar {
    display: block;
    /*width: 900px;*/
    /*background-color:#009aff;*/
    padding: 5px;
    margin-top: 0;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    /*box-shadow: 0px 0 10px 0 #333;*/
    /*background-color:#336699;*/
    background-color: #336699;
}

    #footerBar table {
        padding: 0;
        width: 90%;
        margin: auto;
    }

    #footerBar td {
        /*margin:auto;*/
        font-size: 18px;
        color: white;
        text-align: center;
    }

    #footerBar a {
        text-decoration: none;
        color: #FFF;
    }

        #footerBar a:hover {
            /*color: blueviolet;*/
            text-decoration: underline;
        }

.footerQuo {
    font-size: 12px;
    color: #ccc;
}

    .footerQuo a {
        color: #ccc;
        text-decoration: none;
        font-weight: normal;
    }

/* ajax__tab_yuitabview-theme  */

.ajax__tab_yuitabview-theme .ajax__tab_header {
    font-family: Verdana, clean, sans-serif;
    font-size: small;
    border-bottom: solid 5px #336699;
    white-space: normal !important;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer {
        background: #6699cc;
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: bottom;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        height: 30px;
    }

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab {
        color: #f4f4f4;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_tab {
    text-decoration: underline;
    background-color: #003366;
    color: White;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab {
    background-color: #336699;
    color: White;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.ajax__tab_yuitabview-theme .ajax__tab_body {
    font-family: Verdana, helvetica, sans-serif;
    font-size: 10pt;
    padding: 0.25em 0.5em;
    /*background-color:#dfe0e1;*/
    /*border:solid 1px #333;*/
    border-top-width: 0px;
    background-color: #fff;
}

/*Accordian CSS*/
.umfacts {
    text-align: center;
    color: #cc0000;
    font-size: 36px;
    font-weight: bold;
}

.accordContainer {
    /*width: 900px;*/
    text-align: left;
    padding: 15px 5px 30px 5px;
    /*margin-left: auto;
    margin-right: auto;*/
    left: 0px;
    background-color: #c5e2ff;
}

.AccordionPaneHeaders {
    background-color: #336699;
    border-style: outset;
    border-color: #99ccff;
    border-width: 1px;
    /*font-size:small;*/
    font-weight: bold;
    color: #fff;
    /*width: 100%;*/
    text-align: left;
    cursor: auto;
}

.AccordionTable {
    /*width:100%;*/
    text-align: center;
    border-color: #99ccff;
    border-style: solid;
    border-width: 1px;
    background-color: white;
}

.AccordionContent {
    padding: 20px 0;
}

table.mylist input {
    width: 15px;
    display: block;
    float: left;
}

table.mylist label {
    width: 230px;
    text-align: left;
    float: left;
}

.smallTd {
    width: 300px;
    text-align: right;
    font-weight: bold;
}

#chartsTd {
    width: 350px;
}

.littleTd {
    width: 302px;
    text-align: center;
    height: 20px;
}

.queryTd {
    text-align: right;
    width: 125px;
}

.listTd {
    text-align: right;
}

.hiddenField {
    visibility: hidden;
}

span#ContentPlaceHolder1_TabContainer1_tpChurches_ddlSort {
    text-align: left;
}

.faq_question {
    font-family:verdana, tahoma, helvetica;
	font-size:12pt;
    /*font-weight:bold;*/
    color:maroon;
    text-align: left;
}